@charset "UTF-8";

@media print, screen and (min-width: 768px) {
  #embeddedMessagingIconChat[aria-hidden=true] {
    display:block;
  }
  .embedded-messaging > .embeddedMessagingFrame[class~="isMinimized"] {
    bottom:180px !important;
    right:24px !important;
  }
  .embeddedMessagingConversationButtonWrapper .embeddedMessagingConversationButton {
    bottom: 183px !important;
    right: 26px !important;
  }
  #launchChatButton {
    width: 150px;
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    position: fixed;
    bottom: 172px;
    right: 90px;
    z-index: 500;
  }
  #launchChatButton:focus,
  #launchChatButton:focus-visible {
    outline: none;
  }
  #launchChatButton img {
    display: block;
  }
  body:has(#assist)
    .embedded-messaging > .embeddedMessagingFrame[class~="isMinimized"] {
    bottom: 260px !important;
    right: 24px !important;
  }
  body:has(#assist)
    .embeddedMessagingConversationButtonWrapper .embeddedMessagingConversationButton {
    bottom: 263px !important;
    right: 26px !important;
  }
  body:has(#assist)
    #launchChatButton {
    bottom: 253px !important;
  }
}
@media only screen and (max-width: 767.98px) {
  #embeddedMessagingIconChat[aria-hidden=true] {
    display:block;
  }
  .embedded-messaging > .embeddedMessagingFrame[class~="isMaximized"] {
    z-index: 2100000;
  }
  .embedded-messaging > .embeddedMessagingFrame[class~="isMinimized"] {
    bottom:80px !important;
    right:6px !important;
  }
  .embeddedMessagingConversationButtonWrapper .embeddedMessagingConversationButton {
    bottom: 80px !important;
    right: 6px !important;
  }
  #launchChatButton {
    width: 94px;
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
    box-shadow: none;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    position: fixed;
    bottom: 83px;
    right: 65px;
    z-index: 500;

  }
  #launchChatButton:focus,
  #launchChatButton:focus-visible {
    outline: none;
  }
  #launchChatButton img {
    display: block;
  }
  body:has(#assist)
    .embedded-messaging > .embeddedMessagingFrame[class~="isMinimized"] {
    bottom: 140px !important;
    right: 6px !important;
  }
  body:has(#assist)
    .embeddedMessagingConversationButtonWrapper .embeddedMessagingConversationButton {
    bottom: 140px !important;
    right: 6px !important;
  }
  body:has(#assist)
    #launchChatButton {
    bottom: 144px !important;
  }
}
